Subject: [TLS] Fwd: New Version Notification for draft-ietf-tls-subcerts-03.txt

From: Nick Sullivan <[email-masked]>
Date: Tue, 19 Feb 2019 15:40:11 -0800

TLSWG,

We've posted draft -03 of the Delegated Credentials draft. It includes some
editorial improvements (thanks Christopher Patton) and two changes
discussed on the list:
1) fixing the text around covering the credential in the signature
2) removing the TLS version from the structure

We hope to discuss this draft in Prague.

Nick

---------- Forwarded message ---------
From: <[email-masked]>
Date: Tue, Feb 19, 2019 at 3:33 PM
Subject: New Version Notification for draft-ietf-tls-subcerts-03.txt
To: Subodh Iyengar <[email-masked]>, Richard Barnes <[email-masked]>, Eric
Rescorla <[email-masked]>, Nick Sullivan <[email-masked]>

A new version of I-D, draft-ietf-tls-subcerts-03.txt
has been successfully submitted by Nick Sullivan and posted to the
IETF repository.

Name:           draft-ietf-tls-subcerts
Revision:       03
Title:          Delegated Credentials for TLS
Document date:  2019-02-19
Group:          tls
Pages:          12
URL:
https://www.ietf.org/internet-drafts/draft-ietf-tls-subcerts-03.txt
Status:         https://datatracker.ietf.org/doc/draft-ietf-tls-subcerts/
Htmlized:       https://tools.ietf.org/html/draft-ietf-tls-subcerts-03
Htmlized:
https://datatracker.ietf.org/doc/html/draft-ietf-tls-subcerts
Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-tls-subcerts-03

Abstract:
   The organizational separation between the operator of a TLS server
   and the certification authority can create limitations.  For example,
   the lifetime of certificates, how they may be used, and the
   algorithms they support are ultimately determined by the
   certification authority.  This document describes a mechanism by
   which operators may delegate their own credentials for use in TLS,
   without breaking compatibility with clients that do not support this
   specification.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat